<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">What The Fantasy</string>
    <string name="movie">Film</string>
    <string name="videoGame">Jeu Vidéo</string>
    <string name="series">Série</string>

    //Page Quote
    <string name="charac">Personnage</string>
    <string name="source">Source</string>
    <string name="share">Partager</string>
    <string name="comment">Commentaire</string>
    <string name="favorite">Favoris</string>
    <string name="like">Likes</string>
    <string name="profilePict">Image de profil</string>

    //Page Login
    <string name="titleLogin">Connexion au compte</string>
    <string name="IdentifiantLogin">Votre identifiant*</string>
    <string name="PasswdLogin">Votre mot de passe*</string>
    <string name="ButtonLogin">Se connecter</string>
    <string name="ButtonCreateLogin">Créer son compte</string>
    <string name="ErrorLogin">Identifiant ou mot de passe incorrect</string>

    //Page Sign Up
    <string name="titleSignUp">Inscription</string>
    <string name="ConfirmPassWdSignUp">Confirmer mot de passe*</string>
    <string name="ButtonSignUp">S\'inscrire</string>
    <string name="EmailSignUp">Email*</string>
    <string name="ErrorEmailSignUp">Email invalide</string>
    <string name="ErrorPasswordSignUp">Les mots de passe ne correspondent pas</string>
    <string name="ErrorUserSignUp">Le nom d\'utilisateur n\'est pas correct</string>
    <string name="ErrorUserExistSignUp">Le nom d\'utilisateur ou l\'email ne sont pas disponibles</string>
    <string name="ErrorPasswordEmpty">Vous devez mettre un mot de passe</string>

    //Page Profil
    <string name="titleProfile">Profil</string>
    <string name="ButtonAddQuoteprofile">Suggérer une citation</string>
    <string name="ButtonLanguageprofile">Changer la langue</string>
    <string name="ButtonUnlogprofile">Se Déconnecter</string>
    <string name="NewPasswdprofile">Nouveau mot de passe</string>
    <string name="ConfirmNewPasswdprofile">Confirmer le nouveau mot de passe</string>
    <string name="ButtonSaveprofile">Sauvegarder</string>
    <string name="ErrorEmailprofile">L\'adress email est invalide</string>
    <string name="Errorpasswdprofile">Les mots de passe ne correspondent pas</string>


    //Component quote
    <string name="dateQuote">Date</string>
    <string name="CharacterQuote">Personnage</string>


    //Page Favori
    <string name="TitleFavorite">▶ Favoris ◀</string>

    //Page Accueil
    <string name="TitleHomeDailyQuote">▶ Citation du jour ◀</string>
    <string name="TitleHomeSuggestion">▶ Suggestions ◀</string>


    //Page SubmitQuote
    <string name="titleSubmitQuote">Proposez Une Citation</string>
    <string name="titleButtonSubmit">Proposez</string>
    <string name="titleButtonBack">Profile</string>
    <string name="quote">Citation</string>
    <string name="character">Personnage</string>
    <string name="source2">Source</string>
    <string name="timeCode">Time Code</string>
    <string name="year">Année</string>
    <string name="ErrorSubmitQuote">Champs Invalides</string>
</resources>